\DocumentMetadata{
  lang        = en,
  pdfversion  = 2.0,
  pdfstandard = ua-2,
  pdfstandard = a-4f, %or a-4
  testphase   = 
   {phase-III,
    title,
    table,
    math,
    firstaid}  
}\documentclass{article}
\usepackage{../../syllabus/syllabus}
% \usepackage{concrete}
\usepackage{hyperref}


\begin{document} \thispagestyle{empty}
\begin{heading}
  Mathematics 1234, Spring 2025           \\[1.25ex]
  {\large\textbf{Calculus I}}   \\[1.25ex]
  Four credits    \\[1.25ex]
  J~Hef{}feron, Innovation E304 \\[0.75ex]
  \texttt{James.Hefferon@uvm.edu}
\end{heading}

\section{Course Description}
This is a standard scientific and engineering calculus class.
We will introduce the calculus of functions of one variable
including limits,
derivatives, and continuity, along with
techniques and applications of differentiation and integration.

This course satisfies the Catamount Core categories MA and QR.

\section{Prerequisites}
You must have a C- or better in MATH~1034,
or at least 76 on the Math Placement Assessment.
Information on the assessment is at \url{https://go.uvm.edu/mathplacement}.
You will not get credit for more than one course in the pair
MATH~1212, MATH~1234 unless followed by MATH~1248 or MATH~1242.
You will not get credit following receipt of credit for MATH~1248 or above.



\section{Text and materials}
The required text is
Stewart/Clegg/Watson’s \textit{Calculus: Early Transcendentals}, 9th Edition
We will cover chapters~2, 3, 4, 5, and the start of~6.

To access the electronic text go into Brightspace.
Follow the instructions at
\url{https://startstrong.cengage.com/webassign-brightspace-ia-no/}.
% (If you are in section~G (MWF at 1:10) then the class key is uvm~8609~6711.
% If you are in section~I (MWF at 3:30) the key is uvm~4748~0813.
(The Multi-Term Printed Access Card
gives you access to homework and eBook
for all three semesters of calculus.
You can buy this card at the UVM Bookstore.)

We will also use Mathematica, which is free under UVM license.
Install on your laptop by downloading from \url{software.uvm.edu}.
After installing, it will prompt you to activate the executable.

As to a calculator, our classwork will be by hand and on paper.
On exams you will not be allowed to use a calculator, or a
phone.
% That said, if you think that you may find a calculator useful for homework
% then get one that has square root, trigonometric functions,
% as well as exponential functions and logarithms.
% You do not need a programmable or graphing calculator.



\section{Caution} 
We will cover this material at a level of depth and rigor appropriate for 
students in technical fields such as mathematics, statistics, engineering, 
or the physical sciences.
Generations of students before you have found this hard. 
In your study budget 
be sure to allocate a great deal of time to this course.
You may also find useful the
\href{https://www.youtube.com/watch?v=s3JqDrcu6a8&list=PLwF3A0R8OzMp1FQQi-CpyVGKcTPOM4XfC}{\textit{How to study college mathematics} video}.



\section{Supplemental instruction}
There are drop-in help sessions, run by graduate students.
These sometimes can have a time change or a room change so for
the latest information see
\url{https://www.uvm.edu/cems/mathstat/tutoring-and-help-sessions}.

UVM also offers free one-on-one peer tutoring, up to 1 hour per week
for each class, through the Tutoring Center.
See
\url{https://www.uvm.edu/academicsuccess/tutoring_center}.



\section{Requirements}
As in all courses, to get satisfactory results, 
you must come to class and you must do the homework.
I will collect homeworks weekly; more on that in class.
I will also assign an introduction to Mathematica.

The final grade is computed from:~the 
homeworks count~5\%, the Mathematica lab counts~5\%, 
and of the remaining 90\%,
the three mid-semester exams and the final all count the same.
Note that there will be NO make-up assignments except for
unforeseen exceptional circumstances.


\section{Academic honesty}
We will of course follow UVM's policies on academic honesty.
The full document is here,
\url{https://www.uvm.edu/sites/default/files/UVM-Policies/policies/acadintegrity.pdf}
but in short all work that you turn in
must be your work, done by you alone and not copied off the web or another
student or an LLM, etc.


\section{Semester outline}
This is a rough outline of the semester.
The dates are approximate; I will give firm dates for exams
a week in advance.
\begin{center}
  \begin{tabular}[t]{rr|l}
    \multicolumn{1}{r}{\textit{Week of}}
    &\multicolumn{1}{r}{\textit{Number}}
    &\multicolumn{1}{l}{\textit{Text sections}}  \\ \hline
    Jan 13 &1  &2.2, 2.3       \\ 
        20 &2  &2.5, 2.6, 2.7  \\
        27 &3  &2.7, 2.8, 3.1        \\
    Feb 03 &4  &Exam, 3.2       \\
        10 &5  &3.3, 3.4      \\
        17 &6  &3.5, 1.5, 3.6  \\
    Mar 03 &7  &3.7, 3.8, 3.9       \\
        10 &-- &--Spring break --   \\
  \end{tabular}
  \hspace{2em}
  \begin{tabular}[t]{rr|l}
    \multicolumn{1}{r}{\textit{Week of}}
    &\multicolumn{1}{r}{\textit{Number}}
    &\multicolumn{1}{l}{\textit{Text sections}}  \\ \hline
    Mar 17 &8  &3.10, 4.1  \\
        24 &9  &Exam, 4.2, 4.3  \\
        31 &10 &4.4, 4.5, 4.7      \\
    Apr 07 &11 &4.9, 5.1, 5.2    \\
        14 &12 &5.3, 5.4    \\
        21 &13 &Exam 5.5, 6.1, 6.2    \\
        28 &14 &6.3, 6.4    \\       
  \end{tabular}
\end{center}


% \gradedisclaimer %
\end{document}
